<?php

/*
 * @name        JMY CMS
 * @link        https://jmy.su/
 * @copyright   Copyright (C) 2012-2025 JMY LTD
 * @license     LICENSE.txt (see attached file)
 * @version     VERSION.txt (see attached file)
 * @author      Orlov Alexsey
 */

if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}
global $lang, $core;
$core->loadModLangADM('includ_chart');
$module_array['includ_chart'] = array(
    'name' => $lang['counter_visits'],
    'icon' => 'fa fa-tachometer',
    'desc' => $lang['counter_visits_desc'],
    'subAct' => array(
        $lang['list'] => '',
        $lang['schedule_visits1'] => 'schedule',
    ),
    'confAct' => array(
        $lang['config'] => 'config',
    ),
);